| Home | Libraries | People | FAQ | More

## BoostBook element `template-arg`

template-arg — A template argument in a specialization

## Synopsis

template-arg ::= (ANY)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-03-14 11:42:38 +0000 (Sat, 14 Mar 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
pack | #IMPLIED | CDATA | Set to '1' if this is a pack exapansion.
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes